Bug 117408 - xpdf text appears jittered vertically
xpdf text appears jittered vertically
Product: Fedora
Classification: Fedora
Component: xpdf (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2004-03-03 13:08 EST by Raphael Clifford
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-12 07:05:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot of xpdf (76.51 KB, image/png)
2004-03-03 13:17 EST, Raphael Clifford
no flags Details
pdf document that shows problem (246.58 KB, application/octet-stream)
2004-03-04 10:12 EST, Raphael Clifford
no flags Details
Another pdf example from an academic paper (72.78 KB, application/octet-stream)
2004-03-09 12:58 EST, Raphael Clifford
no flags Details
screen shot of previous attachment (104.41 KB, image/png)
2004-03-09 13:02 EST, Raphael Clifford
no flags Details

  None (edit)
Description Raphael Clifford 2004-03-03 13:08:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)

Description of problem:
Letters in pdf documents viewed in xpdf is adjusted slightly
vertically up or down.  The easiest way to describe this is to attach
a screenshot which I do below.  

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. View pdf file in xpdf
2. Look carefully at the letters in the words
3. Observe that some are aligned just below the line while others aren't.

Actual Results:  Some letters are adjusted slightly vertically with
respect to others. The effect is make the page look very odd.

Expected Results:  The letters should all be aligned horizontally on
the same line (as they are in acroread).

Additional info:
Comment 1 Raphael Clifford 2004-03-03 13:17:43 EST
Created attachment 98253 [details]
screenshot of xpdf 

I have ringed two examples in black. The yellow highlight is not relevant.
Comment 2 Ngo Than 2004-03-03 13:33:49 EST
could you please attach the pdf file for reproducing of this problem?
Comment 3 Raphael Clifford 2004-03-04 10:12:39 EST
Created attachment 98295 [details]
pdf document that shows problem

This pdf document shows the problem.  I have plenty more if need be.
Comment 4 Raphael Clifford 2004-03-09 12:58:59 EST
Created attachment 98405 [details]
Another pdf example from an academic paper

The only error that appears is

Warning: Cannot convert string
"-*-times-medium-r-normal--16-*-*-*-*-*-iso8859-1" to type FontStruct
Comment 5 Raphael Clifford 2004-03-09 13:02:31 EST
Created attachment 98406 [details]
screen shot of previous attachment

I have circled some of the obvious problems.
Comment 6 Ngo Than 2004-10-12 07:05:08 EDT
i cannot reproduce this problem in current FC2 and FC3 test3.
The "Warning: Cannot convert string ..." is now fixed in 3.00-9 in fc3.

Note You need to log in before you can comment on or make changes to this bug.